<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="application.css"/>
        <link rel="icon" type="image/x-icon" href="Icon.png"/>
        <title>Bar's Weight Tracker</title>
    </head>
    <body>
        <h1>Bar's Weight Tracker</h1>
        <form action="/submitWeight" method="POST">
            <label for="name">Name:</label><br>
            <input type="text" id="name" name="name" placeholder="Name"><br><br>
            <label for="weight"> Weight:</label><br>
            <input type="text" id="weight" name="weight" placeholder="Weight"><br><br>
            <label for="date">Date:</label><br>
            <input type="date" id="date" name="date"><br><br>
            <input type="submit" value="Submit">
        </form> 
    </body>
</html>